<component name="libraryTable">
  <library name="animated-vector-drawable-26.1.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/4cf7fa3104b795f817cd2b4c992464c651206bc1/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/4cf7fa3104b795f817cd2b4c992464c651206bc1/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/animated-vector-drawable/26.1.0/91743e9b07667784f471a3c4748e6883cd810084/animated-vector-drawable-26.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>